h1 {
text-align:center;
font-size:20px;
color: #000000;
}
h2 {
text-align:center;
font-size:18px;
color: #590000;
}
h3 {
text-align:center;
font-size:16px;
color: #590000;
}
h4 {
font-size:11px;
color: #FF9D60;
}



.oldal{
    margin:0 auto;
    width:1080px;
    height:100%;
	font-family: Verdana;
	font-size: 14px; 
	background-color: #FFFFFF;}
.header{
    clear:both;
    height:56px;
	overflow: hidden;
    background-image: url('img/header.png'); }
.content{
	clear:both;
    height:2600px; }
.footer {
    background-image: url('img/footer.png');
    float: left;
    height: 46px;
    overflow: hidden;
    padding: 0px;
    position: relative;
    width: 1080px;
	text-align: center;
	vertical-align:top;
}

.list {
    background-image: url('img/table-bg.png');
    float: left;
    height: 256px;
    margin: 0px 0 0px 27px;
    overflow: hidden;
    padding: 0px;
    position: relative;
    width: 1018px;
	text-align: center;
	vertical-align:top;
}
.list2 {
    float: left;
    height: 50px;
    overflow: hidden;
    padding: 0px;
    position: relative;
    width: 1018px;
	text-align: center;

}
.list3 {
    float: left;
    height: 256px;
    overflow: hidden;
    padding: 0px;
    position: relative;
    width: 1008px;
	text-align: center;
	margin: 0px 0 0px 32px;
	background-color: #E0E0E0;

}
.list4 {
    float: left;
    height: 256px;
    overflow: hidden;
    padding: 0px;
    position: relative;
    width: 1008px;
	text-align: center;
	margin: 5px 0 0px 32px;
	background-color: #EFEFEF;
}
a {
  text-decoration: none;
  font-weight: bold;
}

a:link {
  color: #9F0000;
}

a:hover {
  background-color: #9E9393;
  color: #9F0000;
}

a:visited {
  color: #9F0000;
}

a:active {
  color: #000000;
}